[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(4/26) Broken dependencies in EPEL - 2008-06-15



    asa-1.2-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    asa-1.2-4.el5.i386  requires  rtld(GNU_HASH)
    asa-1.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    asa-1.2-4.el5.i386  requires  libc.so.6
    asciidoc-8.1.0-1.el5.noarch  requires  /bin/bash
    asciidoc-8.1.0-1.el5.noarch  requires  /usr/bin/env
    asciidoc-8.1.0-1.el5.noarch  requires  /bin/sh
    asciidoc-8.1.0-1.el5.noarch  requires  python >= 0:2.3
    atomix-2.14.0-2.el5.i386  requires  rtld(GNU_HASH)
    atomix-2.14.0-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    atomix-2.14.0-2.el5.i386  requires  libpthread.so.0
    atomix-2.14.0-2.el5.i386  requires  libc.so.6(GLIBC_2.2)
    atomix-2.14.0-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    atomix-2.14.0-2.el5.i386  requires  libdl.so.2
    atomix-2.14.0-2.el5.i386  requires  libm.so.6
    atomix-2.14.0-2.el5.i386  requires  libc.so.6
    atop-1.23-7.el5.i386  requires  /bin/bash
    atop-1.23-7.el5.i386  requires  libc.so.6(GLIBC_2.2)
    atop-1.23-7.el5.i386  requires  libc.so.6(GLIBC_2.0)
    atop-1.23-7.el5.i386  requires  libc.so.6(GLIBC_2.3)
    atop-1.23-7.el5.i386  requires  /bin/sh
    atop-1.23-7.el5.i386  requires  /sbin/service
    atop-1.23-7.el5.i386  requires  /sbin/chkconfig
    atop-1.23-7.el5.i386  requires  libm.so.6(GLIBC_2.0)
    atop-1.23-7.el5.i386  requires  rtld(GNU_HASH)
    atop-1.23-7.el5.i386  requires  libm.so.6
    atop-1.23-7.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    atop-1.23-7.el5.i386  requires  libc.so.6(GLIBC_2.4)
    atop-1.23-7.el5.i386  requires  libc.so.6(GLIBC_2.1)
    atop-1.23-7.el5.i386  requires  libc.so.6
    audio-entropyd-1.0.0-4.el5.2.i386  requires  initscripts
    audio-entropyd-1.0.0-4.el5.2.i386  requires  libc.so.6(GLIBC_2.0)
    audio-entropyd-1.0.0-4.el5.2.i386  requires  /bin/sh
    audio-entropyd-1.0.0-4.el5.2.i386  requires  /bin/sh
    audio-entropyd-1.0.0-4.el5.2.i386  requires  libm.so.6(GLIBC_2.0)
    audio-entropyd-1.0.0-4.el5.2.i386  requires  rtld(GNU_HASH)
    audio-entropyd-1.0.0-4.el5.2.i386  requires  libm.so.6
    audio-entropyd-1.0.0-4.el5.2.i386  requires  libc.so.6(GLIBC_2.3.4)
    audio-entropyd-1.0.0-4.el5.2.i386  requires  libc.so.6(GLIBC_2.4)
    audio-entropyd-1.0.0-4.el5.2.i386  requires  libc.so.6(GLIBC_2.1)
    audio-entropyd-1.0.0-4.el5.2.i386  requires  libc.so.6
    audio-entropyd-1.0.0-4.el5.2.i386  requires  chkconfig
    autodir-0.99.9-2.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    autodir-0.99.9-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    autodir-0.99.9-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    autodir-0.99.9-2.el5.i386  requires  /bin/sh
    autodir-0.99.9-2.el5.i386  requires  /sbin/chkconfig
    autodir-0.99.9-2.el5.i386  requires  rtld(GNU_HASH)
    autodir-0.99.9-2.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    autodir-0.99.9-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    autodir-0.99.9-2.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    autodir-0.99.9-2.el5.i386  requires  libpthread.so.0
    autodir-0.99.9-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    autodir-0.99.9-2.el5.i386  requires  librt.so.1
    autodir-0.99.9-2.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    autodir-0.99.9-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    autodir-0.99.9-2.el5.i386  requires  /sbin/service
    autodir-0.99.9-2.el5.i386  requires  /bin/sh
    autodir-0.99.9-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    autodir-0.99.9-2.el5.i386  requires  libc.so.6
    autodir-0.99.9-2.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    autodir-0.99.9-2.el5.i386  requires  libdl.so.2
    autodir-0.99.9-2.el5.i386  requires  librt.so.1(GLIBC_2.2)
    autodir-0.99.9-2.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    awstats-6.7-2.el5.noarch  requires  perl(vars)
    awstats-6.7-2.el5.noarch  requires  perl(Time::Local)
    awstats-6.7-2.el5.noarch  requires  perl >= 0:5.005
    awstats-6.7-2.el5.noarch  requires  /bin/bash
    awstats-6.7-2.el5.noarch  requires  perl
    awstats-6.7-2.el5.noarch  requires  perl
    awstats-6.7-2.el5.noarch  requires  perl(POSIX)
    awstats-6.7-2.el5.noarch  requires  /bin/sh
    awstats-6.7-2.el5.noarch  requires  /sbin/service
    awstats-6.7-2.el5.noarch  requires  perl(strict)
    awstats-6.7-2.el5.noarch  requires  perl(Socket)
    awstats-6.7-2.el5.noarch  requires  /usr/bin/perl
    awstats-selinux-6.7-2.el5.noarch  requires  policycoreutils
    awstats-selinux-6.7-2.el5.noarch  requires  /bin/sh
    babel-0.9.2-1.el5.noarch  requires  /usr/bin/python
    bacula-client-2.0.3-10.el5.i386  requires  libutil.so.1(GLIBC_2.0)
    bacula-client-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.3)
    bacula-client-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bacula-client-2.0.3-10.el5.i386  requires  /sbin/chkconfig
    bacula-client-2.0.3-10.el5.i386  requires  rtld(GNU_HASH)
    bacula-client-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    bacula-client-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    bacula-client-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bacula-client-2.0.3-10.el5.i386  requires  libpthread.so.0
    bacula-client-2.0.3-10.el5.i386  requires  libcrypto.so.6
    bacula-client-2.0.3-10.el5.i386  requires  librt.so.1
    bacula-client-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    bacula-client-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bacula-client-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bacula-client-2.0.3-10.el5.i386  requires  /sbin/service
    bacula-client-2.0.3-10.el5.i386  requires  libssl.so.6
    bacula-client-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-client-2.0.3-10.el5.i386  requires  /bin/bash
    bacula-client-2.0.3-10.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    bacula-client-2.0.3-10.el5.i386  requires  libm.so.6(GLIBC_2.0)
    bacula-client-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    bacula-client-2.0.3-10.el5.i386  requires  libdl.so.2
    bacula-client-2.0.3-10.el5.i386  requires  libutil.so.1
    bacula-client-2.0.3-10.el5.i386  requires  libm.so.6
    bacula-client-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    bacula-client-2.0.3-10.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    bacula-client-2.0.3-10.el5.i386  requires  libc.so.6
    bacula-client-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bacula-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bacula-common-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-common-2.0.3-10.el5.i386  requires  rtld(GNU_HASH)
    bacula-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    bacula-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    bacula-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bacula-common-2.0.3-10.el5.i386  requires  libpthread.so.0
    bacula-common-2.0.3-10.el5.i386  requires  libcrypto.so.6
    bacula-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    bacula-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bacula-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bacula-common-2.0.3-10.el5.i386  requires  libssl.so.6
    bacula-common-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    bacula-common-2.0.3-10.el5.i386  requires  libdl.so.2
    bacula-common-2.0.3-10.el5.i386  requires  libm.so.6
    bacula-common-2.0.3-10.el5.i386  requires  libc.so.6
    bacula-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bacula-console-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bacula-console-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    bacula-console-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    bacula-console-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bacula-console-2.0.3-10.el5.i386  requires  libpthread.so.0
    bacula-console-2.0.3-10.el5.i386  requires  libcrypto.so.6
    bacula-console-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    bacula-console-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bacula-console-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bacula-console-2.0.3-10.el5.i386  requires  rtld(GNU_HASH)
    bacula-console-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    bacula-console-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    bacula-console-2.0.3-10.el5.i386  requires  libdl.so.2
    bacula-console-2.0.3-10.el5.i386  requires  libssl.so.6
    bacula-console-2.0.3-10.el5.i386  requires  libm.so.6
    bacula-console-2.0.3-10.el5.i386  requires  libc.so.6
    bacula-console-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libpthread.so.0
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libcrypto.so.6
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bacula-console-gnome-2.0.3-10.el5.i386  requires  rtld(GNU_HASH)
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libm.so.6
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libdl.so.2
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libssl.so.6
    bacula-console-gnome-2.0.3-10.el5.i386  requires  libc.so.6
    bacula-console-gnome-2.0.3-10.el5.i386  requires  usermode
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  rtld(GNU_HASH)
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libpthread.so.0
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  usermode
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libcrypto.so.6
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libssl.so.6
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libdl.so.2
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libm.so.6
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libc.so.6
    bacula-console-wxwidgets-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bacula-director-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bacula-director-common-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-director-common-2.0.3-10.el5.i386  requires  rtld(GNU_HASH)
    bacula-director-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    bacula-director-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    bacula-director-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bacula-director-common-2.0.3-10.el5.i386  requires  libpthread.so.0
    bacula-director-common-2.0.3-10.el5.i386  requires  /usr/bin/perl
    bacula-director-common-2.0.3-10.el5.i386  requires  perl(strict)
    bacula-director-common-2.0.3-10.el5.i386  requires  libcrypto.so.6
    bacula-director-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    bacula-director-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bacula-director-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bacula-director-common-2.0.3-10.el5.i386  requires  libssl.so.6
    bacula-director-common-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-director-common-2.0.3-10.el5.i386  requires  /bin/bash
    bacula-director-common-2.0.3-10.el5.i386  requires  perl(POSIX)
    bacula-director-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    bacula-director-common-2.0.3-10.el5.i386  requires  libdl.so.2
    bacula-director-common-2.0.3-10.el5.i386  requires  libm.so.6
    bacula-director-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    bacula-director-common-2.0.3-10.el5.i386  requires  libc.so.6
    bacula-director-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libutil.so.1(GLIBC_2.0)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.3)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libm.so.6(GLIBC_2.0)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  rtld(GNU_HASH)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libpthread.so.0
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libcrypto.so.6
    bacula-director-mysql-2.0.3-10.el5.i386  requires  librt.so.1
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libssl.so.6
    bacula-director-mysql-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libdl.so.2
    bacula-director-mysql-2.0.3-10.el5.i386  requires  mysql-server
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libutil.so.1
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libm.so.6
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libc.so.6
    bacula-director-mysql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libutil.so.1(GLIBC_2.0)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.3)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libm.so.6(GLIBC_2.0)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  rtld(GNU_HASH)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libcrypt.so.1
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libpthread.so.0
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  postgresql-server
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libcrypto.so.6
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  librt.so.1
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libssl.so.6
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libdl.so.2
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libutil.so.1
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libm.so.6
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libc.so.6
    bacula-director-postgresql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libutil.so.1(GLIBC_2.0)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.3)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libm.so.6(GLIBC_2.0)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  rtld(GNU_HASH)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libpthread.so.0
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libcrypto.so.6
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  librt.so.1
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libssl.so.6
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libdl.so.2
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libutil.so.1
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libm.so.6
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libc.so.6
    bacula-director-sqlite-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libutil.so.1(GLIBC_2.0)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.3)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bacula-storage-common-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-storage-common-2.0.3-10.el5.i386  requires  rtld(GNU_HASH)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libpthread.so.0
    bacula-storage-common-2.0.3-10.el5.i386  requires  libcrypto.so.6
    bacula-storage-common-2.0.3-10.el5.i386  requires  librt.so.1
    bacula-storage-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libssl.so.6
    bacula-storage-common-2.0.3-10.el5.i386  requires  /usr/bin/python
    bacula-storage-common-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-storage-common-2.0.3-10.el5.i386  requires  /bin/bash
    bacula-storage-common-2.0.3-10.el5.i386  requires  libm.so.6
    bacula-storage-common-2.0.3-10.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libm.so.6(GLIBC_2.0)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libdl.so.2
    bacula-storage-common-2.0.3-10.el5.i386  requires  libutil.so.1
    bacula-storage-common-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    bacula-storage-common-2.0.3-10.el5.i386  requires  libc.so.6
    bacula-storage-common-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  mysql-server
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  rtld(GNU_HASH)
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libpthread.so.0
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libcrypto.so.6
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libssl.so.6
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libdl.so.2
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libm.so.6
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libc.so.6
    bacula-storage-mysql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  rtld(GNU_HASH)
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libcrypt.so.1
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libpthread.so.0
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libcrypto.so.6
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libssl.so.6
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libdl.so.2
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  postgresql-server
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libm.so.6
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libc.so.6
    bacula-storage-postgresql-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  rtld(GNU_HASH)
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libpthread.so.0
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libcrypto.so.6
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libssl.so.6
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  /bin/sh
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libdl.so.2
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libm.so.6
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libc.so.6
    bacula-storage-sqlite-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bacula-traymonitor-2.0.3-10.el5.i386  requires  rtld(GNU_HASH)
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libpthread.so.0
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libcrypto.so.6
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.3.3)
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libssl.so.6
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libdl.so.2
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libm.so.6
    bacula-traymonitor-2.0.3-10.el5.i386  requires  libc.so.6
    balsa-2.3.21-1.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    balsa-2.3.21-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    balsa-2.3.21-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    balsa-2.3.21-1.el5.i386  requires  rtld(GNU_HASH)
    balsa-2.3.21-1.el5.i386  requires  libpthread.so.0
    balsa-2.3.21-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    balsa-2.3.21-1.el5.i386  requires  libcrypto.so.6
    balsa-2.3.21-1.el5.i386  requires  libnotify.so.1
    balsa-2.3.21-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    balsa-2.3.21-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    balsa-2.3.21-1.el5.i386  requires  /bin/sh
    balsa-2.3.21-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    balsa-2.3.21-1.el5.i386  requires  libnsl.so.1
    balsa-2.3.21-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    balsa-2.3.21-1.el5.i386  requires  libdl.so.2
    balsa-2.3.21-1.el5.i386  requires  libssl.so.6
    balsa-2.3.21-1.el5.i386  requires  libm.so.6
    balsa-2.3.21-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    balsa-2.3.21-1.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    balsa-2.3.21-1.el5.i386  requires  libc.so.6
    bash-completion-20060301-4.el5.noarch  requires  bash >= 0:2.05-12
    bash-completion-20060301-4.el5.noarch  requires  /bin/sh
    bcfg2-0.9.5.7-1.el5.noarch  requires  /bin/sh
    bcfg2-0.9.5.7-1.el5.noarch  requires  /bin/sh
    bcfg2-0.9.5.7-1.el5.noarch  requires  /sbin/chkconfig
    bcfg2-0.9.5.7-1.el5.noarch  requires  /usr/bin/python
    bcfg2-0.9.5.7-1.el5.noarch  requires  python(abi) = 0:2.4
    bcfg2-0.9.5.7-1.el5.noarch  requires  /sbin/service
    bcfg2-server-0.9.5.7-1.el5.noarch  requires  /usr/bin/openssl
    bcfg2-server-0.9.5.7-1.el5.noarch  requires  python(abi) = 0:2.4
    bcfg2-server-0.9.5.7-1.el5.noarch  requires  /bin/sh
    bcfg2-server-0.9.5.7-1.el5.noarch  requires  /bin/sh
    bcfg2-server-0.9.5.7-1.el5.noarch  requires  /sbin/chkconfig
    bcfg2-server-0.9.5.7-1.el5.noarch  requires  /usr/bin/python
    bcfg2-server-0.9.5.7-1.el5.noarch  requires  /sbin/service
    bcfg2-server-0.9.5.7-1.el5.noarch  requires  gamin-python
    bibexport-2.10-2.el5.noarch  requires  /bin/sh
    bibexport-2.10-2.el5.noarch  requires  /bin/sh
    bibexport-2.10-2.el5.noarch  requires  tetex
    bibexport-2.10-2.el5.noarch  requires  /usr/bin/texhash
    bip-0.7.2-8.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bip-0.7.2-8.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bip-0.7.2-8.el5.i386  requires  libc.so.6(GLIBC_2.3)
    bip-0.7.2-8.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bip-0.7.2-8.el5.i386  requires  rtld(GNU_HASH)
    bip-0.7.2-8.el5.i386  requires  libssl.so.6
    bip-0.7.2-8.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    bip-0.7.2-8.el5.i386  requires  libcrypto.so.6
    bip-0.7.2-8.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bip-0.7.2-8.el5.i386  requires  libc.so.6
    bitlbee-1.2-1.el5.i386  requires  shadow-utils
    bitlbee-1.2-1.el5.i386  requires  xinetd
    bitlbee-1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bitlbee-1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    bitlbee-1.2-1.el5.i386  requires  libdl.so.2
    bitlbee-1.2-1.el5.i386  requires  /bin/sh
    bitlbee-1.2-1.el5.i386  requires  /sbin/service
    bitlbee-1.2-1.el5.i386  requires  rtld(GNU_HASH)
    bitlbee-1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bitlbee-1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bitlbee-1.2-1.el5.i386  requires  libc.so.6
    bitlbee-1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    bitlbee-1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    bitmap-1.0.3-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bitmap-1.0.3-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    bitmap-1.0.3-3.el5.i386  requires  /bin/sh
    bitmap-1.0.3-3.el5.i386  requires  xbitmaps
    bitmap-1.0.3-3.el5.i386  requires  libm.so.6(GLIBC_2.0)
    bitmap-1.0.3-3.el5.i386  requires  rtld(GNU_HASH)
    bitmap-1.0.3-3.el5.i386  requires  libm.so.6
    bitmap-1.0.3-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    bitmap-1.0.3-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bitmap-1.0.3-3.el5.i386  requires  libc.so.6
    bitmap-1.0.3-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    blacs-1.1-24.el5.1.i386  requires  libm.so.6(GLIBC_2.0)
    blacs-1.1-24.el5.1.i386  requires  rtld(GNU_HASH)
    blacs-1.1-24.el5.1.i386  requires  /sbin/ldconfig
    blacs-1.1-24.el5.1.i386  requires  libpthread.so.0
    blacs-1.1-24.el5.1.i386  requires  libm.so.6(GLIBC_2.1)
    blacs-1.1-24.el5.1.i386  requires  lam >= 2:7.1.1-5
    blacs-1.1-24.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    blacs-1.1-24.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    blacs-1.1-24.el5.1.i386  requires  libdl.so.2
    blacs-1.1-24.el5.1.i386  requires  libutil.so.1
    blacs-1.1-24.el5.1.i386  requires  libm.so.6
    blacs-1.1-24.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    blacs-1.1-24.el5.1.i386  requires  libc.so.6
    blender-2.45-13.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    blender-2.45-13.el5.i386  requires  libpython2.4.so.1.0
    blender-2.45-13.el5.i386  requires  libc.so.6(GLIBC_2.3)
    blender-2.45-13.el5.i386  requires  libc.so.6(GLIBC_2.1)
    blender-2.45-13.el5.i386  requires  libm.so.6(GLIBC_2.0)
    blender-2.45-13.el5.i386  requires  libpthread.so.0
    blender-2.45-13.el5.i386  requires  shared-mime-info
    blender-2.45-13.el5.i386  requires  /bin/sh
    blender-2.45-13.el5.i386  requires  rtld(GNU_HASH)
    blender-2.45-13.el5.i386  requires  libc.so.6(GLIBC_2.2)
    blender-2.45-13.el5.i386  requires  libc.so.6(GLIBC_2.0)
    blender-2.45-13.el5.i386  requires  desktop-file-utils
    blender-2.45-13.el5.i386  requires  /bin/sh
    blender-2.45-13.el5.i386  requires  libc.so.6(GLIBC_2.2.3)
    blender-2.45-13.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    blender-2.45-13.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    blender-2.45-13.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    blender-2.45-13.el5.i386  requires  libdl.so.2
    blender-2.45-13.el5.i386  requires  libutil.so.1
    blender-2.45-13.el5.i386  requires  libm.so.6
    blender-2.45-13.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    blender-2.45-13.el5.i386  requires  libc.so.6
    blitz-0.9-3.el5.i386  requires  /sbin/install-info
    blitz-0.9-3.el5.i386  requires  rtld(GNU_HASH)
    blitz-0.9-3.el5.i386  requires  libm.so.6
    blitz-0.9-3.el5.i386  requires  /sbin/ldconfig
    blitz-0.9-3.el5.i386  requires  libc.so.6
    blitz-0.9-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    blitz-devel-0.9-3.el5.i386  requires  pkgconfig
    blitz-devel-0.9-3.el5.i386  requires  /bin/sh
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  libc.so.6(GLIBC_2.3.2)
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  libc.so.6(GLIBC_2.3)
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  libc.so.6(GLIBC_2.1)
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  /bin/sh
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  libc.so.6(GLIBC_2.4)
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  libpthread.so.0
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  librt.so.1
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  libc.so.6(GLIBC_2.2)
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  libc.so.6(GLIBC_2.0)
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  rtld(GNU_HASH)
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  librt.so.1(GLIBC_2.2)
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  libc.so.6
    blktrace-0.0-0.9.20080103162505.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bluefish-1.0.7-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    bluefish-1.0.7-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bluefish-1.0.7-4.el5.i386  requires  rtld(GNU_HASH)
    bluefish-1.0.7-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bluefish-1.0.7-4.el5.i386  requires  libpthread.so.0
    bluefish-1.0.7-4.el5.i386  requires  librt.so.1
    bluefish-1.0.7-4.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bluefish-1.0.7-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bluefish-1.0.7-4.el5.i386  requires  /bin/sh
    bluefish-1.0.7-4.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    bluefish-1.0.7-4.el5.i386  requires  libdl.so.2
    bluefish-1.0.7-4.el5.i386  requires  libm.so.6
    bluefish-1.0.7-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    bluefish-1.0.7-4.el5.i386  requires  libc.so.6
    bodhi-client-0.4.10-2.el5.noarch  requires  /usr/bin/python
    bodhi-server-0.4.10-2.el5.noarch  requires  intltool
    bodhi-server-0.4.10-2.el5.noarch  requires  cvs
    bodhi-server-0.4.10-2.el5.noarch  requires  /usr/bin/env
    bodhi-server-0.4.10-2.el5.noarch  requires  /usr/bin/python
    bogofilter-1.1.6-1.el5.i386  requires  /usr/bin/perl
    bogofilter-1.1.6-1.el5.i386  requires  perl >= 0:5.005_03
    bogofilter-1.1.6-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bogofilter-1.1.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bogofilter-1.1.6-1.el5.i386  requires  /bin/sh
    bogofilter-1.1.6-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    bogofilter-1.1.6-1.el5.i386  requires  rtld(GNU_HASH)
    bogofilter-1.1.6-1.el5.i386  requires  libm.so.6
    bogofilter-1.1.6-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bogofilter-1.1.6-1.el5.i386  requires  perl(strict)
    bogofilter-1.1.6-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bogofilter-1.1.6-1.el5.i386  requires  libc.so.6
    bogofilter-1.1.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    bogofilter-1.1.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    bonnie++-1.03a-6.el5.i386  requires  /usr/bin/perl
    bonnie++-1.03a-6.el5.i386  requires  libc.so.6(GLIBC_2.2)
    bonnie++-1.03a-6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bonnie++-1.03a-6.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bonnie++-1.03a-6.el5.i386  requires  rtld(GNU_HASH)
    bonnie++-1.03a-6.el5.i386  requires  libm.so.6
    bonnie++-1.03a-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bonnie++-1.03a-6.el5.i386  requires  libc.so.6
    booldnf-0.1.11-3.el5.i386  requires  libc.so.6
    booldnf-0.1.11-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    booldnf-0.1.11-3.el5.i386  requires  rtld(GNU_HASH)
    booldnf-0.1.11-3.el5.i386  requires  libm.so.6
    booldnf-0.1.11-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    boolstuff-0.1.11-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    boolstuff-0.1.11-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    boolstuff-0.1.11-3.el5.i386  requires  rtld(GNU_HASH)
    boolstuff-0.1.11-3.el5.i386  requires  libm.so.6
    boolstuff-0.1.11-3.el5.i386  requires  /sbin/ldconfig
    boolstuff-0.1.11-3.el5.i386  requires  libc.so.6
    boolstuff-devel-0.1.11-3.el5.i386  requires  pkgconfig
    bottlerocket-0.04c-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bottlerocket-0.04c-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    bottlerocket-0.04c-1.el5.i386  requires  rtld(GNU_HASH)
    bottlerocket-0.04c-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    bottlerocket-0.04c-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bottlerocket-0.04c-1.el5.i386  requires  libc.so.6
    brasero-0.6.1-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    brasero-0.6.1-1.el5.i386  requires  /bin/sh
    brasero-0.6.1-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    brasero-0.6.1-1.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    brasero-0.6.1-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    brasero-0.6.1-1.el5.i386  requires  libpthread.so.0
    brasero-0.6.1-1.el5.i386  requires  dvd+rw-tools
    brasero-0.6.1-1.el5.i386  requires  cdrdao
    brasero-0.6.1-1.el5.i386  requires  shared-mime-info
    brasero-0.6.1-1.el5.i386  requires  libnotify.so.1
    brasero-0.6.1-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    brasero-0.6.1-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    brasero-0.6.1-1.el5.i386  requires  rtld(GNU_HASH)
    brasero-0.6.1-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    brasero-0.6.1-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    brasero-0.6.1-1.el5.i386  requires  cdda2wav
    brasero-0.6.1-1.el5.i386  requires  libdl.so.2
    brasero-0.6.1-1.el5.i386  requires  libm.so.6
    brasero-0.6.1-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    brasero-0.6.1-1.el5.i386  requires  cdrecord
    brasero-0.6.1-1.el5.i386  requires  libc.so.6
    brasero-0.6.1-1.el5.i386  requires  mkisofs
    brettfont-fonts-20080506-3.el5.noarch  requires  /bin/sh
    bsdiff-4.3-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bsdiff-4.3-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bsdiff-4.3-3.el5.i386  requires  rtld(GNU_HASH)
    bsdiff-4.3-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bsdiff-4.3-3.el5.i386  requires  libc.so.6
    bugzilla-3.0.2-0.el5.noarch  requires  perl(IO::Dir)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(List::Util)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Apache2::ServerUtil)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(File::Path)
    bugzilla-3.0.2-0.el5.noarch  requires  webserver
    bugzilla-3.0.2-0.el5.noarch  requires  perl(File::Spec::Functions)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]